<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_save"
    android:orientation="vertical"
    android:gravity="center_horizontal"
    android:layout_width="match_parent"
    android:background="@color/white"
    android:layout_height="match_parent">

    <View
        android:id="@+id/view"
        android:layout_width="wrap_content"
        android:layout_height="0dp" />

    <RelativeLayout
        android:id="@+id/title_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingBottom="12dp"
        app:layout_constraintTop_toTopOf="parent">

        <com.prankster.fx.ui.view.MyTv
            android:id="@+id/name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="@string/save_sound"
            android:textColor="@color/black"
            android:textSize="18sp"
            app:apply_font="true" />


        <ImageView
            android:id="@+id/back"
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:layout_centerVertical="true"
            android:padding="10dp"
            android:src="@drawable/back" />


    </RelativeLayout>


    <ImageView
        android:id="@+id/audio_im"
        android:layout_width="260dp"
        android:layout_height="220dp"
        android:layout_marginTop="16dp"
        android:src="@drawable/import_audio"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/title_layout">

    </ImageView>

    <ImageView
        android:id="@+id/im_play_btn"
        android:layout_width="55dp"
        android:layout_height="55dp"
        android:layout_gravity="center"
        android:layout_marginTop="10dp"
        android:background="@drawable/selector_play_pause"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/audio_im" />


    <com.prankster.fx.ui.view.MyTv
        android:id="@+id/audio_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="14dp"
        android:textColor="@color/black"
        android:textSize="20sp"
        android:text="00:00:00"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/im_play_btn" />

    <EditText
        android:id="@+id/save_edit"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="36dp"
        android:background="@drawable/bg_save_edit"
        android:gravity="center"
        android:hint="@string/save_audio_name_hint"
        android:maxLength="10"
        android:padding="11dp"
        android:textColorHint="@color/no_more_color"
        app:layout_constraintTop_toBottomOf="@id/audio_time" />


    <TextView
        android:id="@+id/save"
        android:layout_width="wrap_content"
        android:layout_height="45dp"
        android:paddingStart="35dp"
        android:paddingEnd="35dp"
        android:background="@drawable/bg_record_btn"
        android:gravity="center"
        android:text="@string/save"
        android:layout_marginTop="50dp"
        android:textColor="@color/white"
        android:textSize="19sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/save_edit" />

</LinearLayout>